
ThreatFactor NSIA - Feature #201

Add About Page

09/28/2010 02:05 PM - Luke Murphey

Status: Closed Start date: 09/28/2010

Priority: Normal Due date: 10/01/2010

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

Add about page including:

Version

Build number

Links to

LukeMurphey.net

Threatfactor.com

Sourceforge.net

License information

History

#1 - 09/28/2010 02:05 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 10/01/2010 03:56 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Completed in r797.
